html {
    -webkit-overflow-scrolling: touch;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    font: 400 100% / 1.65 'museosansregular', sans-serif;
}

body {
    font: inherit;
}

a {
    border-bottom: 0;
}

a.logo-homepage--transparent {
    background-image: url('https://www.kbc.com/content/dam/particulieren/technical/kbc-logo.svg') !important;
}

blockquote,
em {
    color: #003665;
}

.header__container {
    width: 100% !important;
    height: auto;
    min-height: auto;
    padding: 0 !important;
}

.site__header {
    z-index: 2;
}

.site-switch__item:hover,
.site-switch__item:focus {
    text-decoration: none;
}

.site-switch__link:hover,
.site-switch__link:focus {
    text-decoration: none;
}

.search-overlay__header {
    padding-right: 18px;
}

@media (max-width: 979px) {
    .search-overlay__container {
        padding-top: 30px !important;
    }
}

.nav--main__item-wrapper a {
    font-family: 'museosansbold', sans-serif;
}

li.nav__submenu__menu-item {
    font-family: 'museosansbold', sans-serif;
}

.nav--main__item-wrapper a:hover {
    text-decoration: none;
}

.nav--language {
    position: relative;
}

.nav--language__list {
    z-index: 2;
}

.btn--search {
    display: inline-flex;
    justify-content: center;
}

.room-subscribe__button-container {
    font-size: inherit;
}

.footer {
    font-family: 'latoregular', sans-serif;
    font-size: inherit;
}

.footer .media {
    margin-top: 0;
}

.footer a {
    border-bottom: 1px solid rgba(0, 174, 239, 0.35);
}

.footer a:hover {
    text-decoration: none;
    border-color: #0089bc;
}

.footer .bT a {
    border-bottom: 0;
}

.footer .bT a:hover {
    border-bottom: 1px solid #999;
}

@media (max-width: 767px) {
    .footer {
        text-align: inherit;
    }
}

.btn__sharing .icon {
    margin: 0 auto;
}

#subscribe-input {
    height: 44px;
}

.latest-story-card__title,
.latest-story-card__subtitle,
.story__title,
.story__subtitle,
.story__content h1,
.story__content h2,
.story__content h3,
.story__content h4,
.story__content h3 strong,
.story__content h4 strong,
.release-content-contact__name {
    font-family: 'LubalinDemi';
    font-weight: 300 !important;
    color: rgb(0, 54, 101);
}

.latest-story-card__title {
    font-size: 1.5em;
    line-height: 1.4em !important;
}

.latest-story-card__subtitle {
    font-size: 1.1em;
}

.release-content-contact {
    padding: 15px !important;
    border-radius: 3px;
}

.further-reading,
.story-date {
    font: 400 100% / 1.65 'museosansregular', sans-serif;
}

.story__title {
    margin-bottom: 0.7333333333em;
    font-size: 1.875em;
    line-height: 1.32em;
}

.story__subtitle,
.story__column--content .story__content h1,
.story__column--single .story__content h3 {
    margin-bottom: 0.825em;
    font-size: 1.25em;
    line-height: 1.716em;
}

.story__column--content .story__content h2,
.story__column--single .story__content h4 {
    margin-bottom: 0.775em;
    font-size: 1.125em;
    line-height: 1.2em;
}

.story__column--content .story__content h3 {
    margin-bottom: 0.775em;
    font-size: 1.075em;
    line-height: 1.1em;
}

.story__content,
.story__headlines,
.story__content blockquote {
    font: 500 100%/1.65 'museosansregular', sans-serif;
}

.story__content p,
.story__headlines p {
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin: 0;
    font-size: 1em;
    line-height: 1.65em;
    margin-bottom: 1.65em;
}

.story__content a,
.story__headlines a {
    transition: all 0.22s ease-in-out;
    text-decoration: none !important;
    color: #00aeef !important;
    border-bottom: 1px solid rgba(0, 174, 239, 0.35);
}

.story__content a:hover,
.story__headlines a:hover {
    color: #0089bc !important;
    border-color: #0089bc;
}

.story__content p + ul,
.story__content p + ol {
    margin-top: -1.25em !important;
}

.story__content ul,
.story__content ol {
    margin: 0;
    margin-bottom: 1.65em;
}

.story__content ol {
    padding-left: 2.3em;
}

.story__content ul {
    padding-left: 1.2em;
    list-style-position: outside !important;
    list-style: disc !important;
}

.story__content ul li,
.story__content ol li {
    margin-bottom: 6px;
    line-height: 1.65em;
    font-size: 100%;
}

.story__content ul li {
    list-style: none;
}

.story__content ul li::before {
    color: #00aeef;
    content: '\2022';
    font-size: 1.2em;
    padding-right: 0.5em;
}

.story__content li div {
    display: inline;
}

@media (min-width: 46.25em) {
    .story__title {
        margin-bottom: 0.88em;
        font-size: 2.25em;
        line-height: 1.1em;
    }

    .story__subtitle,
    .story__column--content .story__content h1,
    .story__column--single .story__content h3 {
        margin-bottom: 0.9em;
        font-size: 1.5em;
        line-height: 1.43em;
    }

    .story__column--content .story__content h2,
    .story__column--single .story__content h4 {
        margin-bottom: 0.825em;
        font-size: 1.25em;
        line-height: 1.25em;
    }

    .story__column--content .story__content h3 {
        margin-bottom: 0.775em;
        font-size: 1.125em;
        line-height: 1.2em;
    }
}

.release-content-attachment,
.release-content-contact,
.release-content-embed--link {
    background: white;
    border: 1px solid #eeeeee !important;
}

.story__content .release-content-contact__details-list-item-link,
.story__content .release-content-contact__details-list-item-link:hover,
.release-content-contact__details-list-item-icon {
    border-bottom: none;
}

.release-content-attachment__icon,
.release-content-attachment__title,
.story__content .release-content-contact__details-list-item-link,
.release-content-contact__details-list-item-link,
.release-content-contact__details-list-item-icon {
    color: #00aeef !important;
}

.release-content-attachment:hover .release-content-attachment__icon,
.release-content-attachment:hover .release-content-attachment__title,
.release-content-contact__details-list-item-link:hover,
.release-content-contact__details-list-item-link:hover
    .release-content-contact__details-list-item-icon {
    color: #0089bc !important;
}

.story ul {
    list-style: disc;
    padding-left: 1em;
}

.story ol {
    list-style: decimal;
    padding-left: 1em;
}
